.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.640000px;}
.lsa{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.160000px;}
.ls3{letter-spacing:0.320000px;}
.lsb{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.499957px;}
.ls6{letter-spacing:0.640000px;}
.ls5{letter-spacing:0.800000px;}
.ls8{letter-spacing:1.120000px;}
.ls7{letter-spacing:1.600000px;}
.lsd{letter-spacing:1.693100px;}
.lsc{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-14.176000px;}
.ws11{word-spacing:-12.384000px;}
.ws16{word-spacing:-1.693100px;}
.wsc{word-spacing:-1.120000px;}
.wsb{word-spacing:-0.800000px;}
.ws2{word-spacing:-0.499957px;}
.ws0{word-spacing:-0.357108px;}
.ws6{word-spacing:-0.178556px;}
.ws8{word-spacing:0.000000px;}
.wsa{word-spacing:0.160000px;}
.wsf{word-spacing:0.672000px;}
.ws10{word-spacing:0.689170px;}
.ws1a{word-spacing:0.784000px;}
.ws13{word-spacing:0.786240px;}
.ws15{word-spacing:0.840000px;}
.ws9{word-spacing:0.896000px;}
.ws1{word-spacing:0.999902px;}
.ws14{word-spacing:1.008000px;}
.wsd{word-spacing:1.120000px;}
.ws18{word-spacing:1.344000px;}
.ws7{word-spacing:1.568000px;}
.ws5{word-spacing:4.749590px;}
.wse{word-spacing:12.240000px;}
.ws4{word-spacing:17.962734px;}
.ws3{word-spacing:18.462690px;}
.ws17{word-spacing:20.688000px;}
.ws19{word-spacing:26.236000px;}
._0{margin-left:-3.367566px;}
._1{margin-left:-1.974829px;}
._6{width:1.187200px;}
._4{width:2.230829px;}
._7{width:6.240000px;}
._5{width:7.296000px;}
._3{width:12.064000px;}
._d{width:25.449200px;}
._8{width:27.520000px;}
._a{width:38.624000px;}
._9{width:40.440000px;}
._2{width:59.104000px;}
._b{width:83.104000px;}
._c{width:111.972000px;}
._e{width:137.426800px;}
.fc4{color:rgb(0,19,129);}
.fc3{color:rgb(147,149,152);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fsc{font-size:19.418800px;}
.fsb{font-size:20.398800px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:24.613200px;}
.fsd{font-size:28.000000px;}
.fs8{font-size:28.080000px;}
.fsa{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:35.710800px;}
.fs1{font-size:35.711200px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fse{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:36.937488px;}
.y1e{bottom:40.071393px;}
.y3e{bottom:40.388092px;}
.y2e{bottom:42.031970px;}
.y1d{bottom:43.060920px;}
.y3d{bottom:43.598441px;}
.y1c{bottom:45.204419px;}
.y39{bottom:69.390283px;}
.y3c{bottom:71.670129px;}
.y34{bottom:72.508128px;}
.y35{bottom:73.142810px;}
.y38{bottom:83.844082px;}
.y3b{bottom:96.883979px;}
.y37{bottom:98.297882px;}
.y33{bottom:102.286809px;}
.y3a{bottom:103.249754px;}
.y36{bottom:112.751682px;}
.y32{bottom:135.880812px;}
.y31{bottom:149.409569px;}
.y30{bottom:162.938325px;}
.y2f{bottom:176.467081px;}
.y45{bottom:204.013454px;}
.y44{bottom:217.503667px;}
.y43{bottom:230.993880px;}
.y42{bottom:244.484093px;}
.y3f{bottom:248.997854px;}
.y40{bottom:251.614634px;}
.y41{bottom:254.833013px;}
.y48{bottom:306.769530px;}
.y47{bottom:322.186916px;}
.y2d{bottom:466.461050px;}
.y2c{bottom:481.878436px;}
.y2b{bottom:497.295822px;}
.y2a{bottom:512.713209px;}
.y29{bottom:528.130595px;}
.y28{bottom:543.547981px;}
.y27{bottom:558.965367px;}
.y26{bottom:574.382754px;}
.y25{bottom:589.800140px;}
.y24{bottom:605.217526px;}
.y23{bottom:634.869014px;}
.y22{bottom:670.603143px;}
.y21{bottom:686.020529px;}
.y1b{bottom:709.888409px;}
.y20{bottom:744.580901px;}
.y1f{bottom:759.998287px;}
.y1a{bottom:781.360682px;}
.y18{bottom:817.990143px;}
.y17{bottom:833.407529px;}
.y16{bottom:848.824916px;}
.y15{bottom:864.242302px;}
.y14{bottom:879.659688px;}
.y13{bottom:895.077074px;}
.y12{bottom:910.494460px;}
.y11{bottom:925.911847px;}
.y10{bottom:941.329233px;}
.yf{bottom:956.746619px;}
.ye{bottom:972.164005px;}
.yd{bottom:987.581391px;}
.yc{bottom:1002.998778px;}
.yb{bottom:1019.778033px;}
.y19{bottom:1039.328885px;}
.y6{bottom:1063.006650px;}
.y5{bottom:1080.212067px;}
.y4{bottom:1097.417485px;}
.y3{bottom:1114.622902px;}
.y2{bottom:1143.721549px;}
.y1{bottom:1160.926773px;}
.ya{bottom:1218.927462px;}
.y9{bottom:1218.930353px;}
.y46{bottom:1246.188934px;}
.y8{bottom:1251.689087px;}
.y7{bottom:1278.669513px;}
.h16{height:14.156381px;}
.h15{height:14.601875px;}
.hc{height:17.472656px;}
.hb{height:17.496094px;}
.hd{height:17.943119px;}
.h17{height:20.412109px;}
.hf{height:20.443008px;}
.h10{height:20.470430px;}
.h13{height:21.840820px;}
.h14{height:21.870117px;}
.h8{height:23.296875px;}
.h9{height:23.328125px;}
.h2{height:25.998439px;}
.h4{height:25.998730px;}
.h3{height:26.033604px;}
.h11{height:26.208984px;}
.h12{height:26.244141px;}
.ha{height:29.121094px;}
.h18{height:34.945312px;}
.h6{height:40.769531px;}
.h5{height:40.824219px;}
.h7{height:49.505859px;}
.he{height:1257.480564px;}
.h1{height:1260.692519px;}
.h0{height:1352.056592px;}
.w2{width:847.956242px;}
.w1{width:848.759231px;}
.w0{width:956.000000px;}
.x0{left:52.997265px;}
.x9{left:54.628457px;}
.x1{left:57.018152px;}
.x5{left:61.002582px;}
.x8{left:62.693356px;}
.x2{left:128.555627px;}
.x17{left:140.159458px;}
.x16{left:229.812844px;}
.x14{left:268.590300px;}
.x13{left:271.802256px;}
.xe{left:318.215494px;}
.x18{left:329.536352px;}
.x15{left:340.859298px;}
.xa{left:411.034583px;}
.x7{left:423.477698px;}
.x3{left:491.011632px;}
.xc{left:606.696310px;}
.xb{left:608.508174px;}
.x4{left:618.863519px;}
.x11{left:726.869376px;}
.x10{left:735.707232px;}
.x12{left:752.143771px;}
.x6{left:757.313895px;}
.xd{left:759.971467px;}
.xf{left:761.324504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.531348pt;}
.lsa{letter-spacing:-0.265674pt;}
.ls2{letter-spacing:-0.132837pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.132837pt;}
.ls3{letter-spacing:0.265674pt;}
.lsb{letter-spacing:0.398511pt;}
.ls1{letter-spacing:0.415080pt;}
.ls6{letter-spacing:0.531348pt;}
.ls5{letter-spacing:0.664185pt;}
.ls8{letter-spacing:0.929859pt;}
.ls7{letter-spacing:1.328370pt;}
.lsd{letter-spacing:1.405665pt;}
.lsc{letter-spacing:7.385740pt;}
.ws12{word-spacing:-11.769362pt;}
.ws11{word-spacing:-10.281587pt;}
.ws16{word-spacing:-1.405665pt;}
.wsc{word-spacing:-0.929859pt;}
.wsb{word-spacing:-0.664185pt;}
.ws2{word-spacing:-0.415080pt;}
.ws0{word-spacing:-0.296482pt;}
.ws6{word-spacing:-0.148243pt;}
.ws8{word-spacing:0.000000pt;}
.wsa{word-spacing:0.132837pt;}
.wsf{word-spacing:0.557916pt;}
.ws10{word-spacing:0.572170pt;}
.ws1a{word-spacing:0.650902pt;}
.ws13{word-spacing:0.652761pt;}
.ws15{word-spacing:0.697394pt;}
.ws9{word-spacing:0.743887pt;}
.ws1{word-spacing:0.830150pt;}
.ws14{word-spacing:0.836873pt;}
.wsd{word-spacing:0.929859pt;}
.ws18{word-spacing:1.115831pt;}
.ws7{word-spacing:1.301803pt;}
.ws5{word-spacing:3.943259pt;}
.wse{word-spacing:10.162034pt;}
.ws4{word-spacing:14.913228pt;}
.ws3{word-spacing:15.328308pt;}
.ws17{word-spacing:17.175830pt;}
.ws19{word-spacing:21.781954pt;}
._0{margin-left:-2.795860pt;}
._1{margin-left:-1.639566pt;}
._6{width:0.985651pt;}
._4{width:1.852105pt;}
._7{width:5.180645pt;}
._5{width:6.057369pt;}
._3{width:10.015913pt;}
._d{width:21.128728pt;}
._8{width:22.847971pt;}
._a{width:32.066862pt;}
._9{width:33.574563pt;}
._2{width:49.070004pt;}
._b{width:68.995560pt;}
._c{width:92.962684pt;}
._e{width:114.096061pt;}
.fsc{font-size:16.122100pt;}
.fsb{font-size:16.935727pt;}
.fs6{font-size:19.925556pt;}
.fs7{font-size:20.434654pt;}
.fsd{font-size:23.246483pt;}
.fs8{font-size:23.312901pt;}
.fsa{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fs0{font-size:29.648232pt;}
.fs1{font-size:29.648564pt;}
.fs9{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fse{font-size:39.851113pt;}
.fs2{font-size:46.492965pt;}
.fs3{font-size:56.455743pt;}
.y0{bottom:30.666667pt;}
.y1e{bottom:33.268533pt;}
.y3e{bottom:33.531467pt;}
.y2e{bottom:34.896267pt;}
.y1d{bottom:35.750533pt;}
.y3d{bottom:36.196800pt;}
.y1c{bottom:37.530133pt;}
.y39{bottom:57.610000pt;}
.y3c{bottom:59.502800pt;}
.y34{bottom:60.198533pt;}
.y35{bottom:60.725467pt;}
.y38{bottom:69.610000pt;}
.y3b{bottom:80.436133pt;}
.y37{bottom:81.610000pt;}
.y33{bottom:84.921733pt;}
.y3a{bottom:85.721200pt;}
.y36{bottom:93.610000pt;}
.y32{bottom:112.812533pt;}
.y31{bottom:124.044533pt;}
.y30{bottom:135.276533pt;}
.y2f{bottom:146.508533pt;}
.y45{bottom:169.378400pt;}
.y44{bottom:180.578400pt;}
.y43{bottom:191.778400pt;}
.y42{bottom:202.978400pt;}
.y3f{bottom:206.725867pt;}
.y40{bottom:208.898400pt;}
.y41{bottom:211.570400pt;}
.y48{bottom:254.689733pt;}
.y47{bottom:267.489733pt;}
.y2d{bottom:387.270667pt;}
.y2c{bottom:400.070667pt;}
.y2b{bottom:412.870667pt;}
.y2a{bottom:425.670667pt;}
.y29{bottom:438.470667pt;}
.y28{bottom:451.270667pt;}
.y27{bottom:464.070667pt;}
.y26{bottom:476.870667pt;}
.y25{bottom:489.670667pt;}
.y24{bottom:502.470667pt;}
.y23{bottom:527.088267pt;}
.y22{bottom:556.755867pt;}
.y21{bottom:569.555867pt;}
.y1b{bottom:589.371733pt;}
.y20{bottom:618.174533pt;}
.y1f{bottom:630.974533pt;}
.y1a{bottom:648.710267pt;}
.y18{bottom:679.121200pt;}
.y17{bottom:691.921200pt;}
.y16{bottom:704.721200pt;}
.y15{bottom:717.521200pt;}
.y14{bottom:730.321200pt;}
.y13{bottom:743.121200pt;}
.y12{bottom:755.921200pt;}
.y11{bottom:768.721200pt;}
.y10{bottom:781.521200pt;}
.yf{bottom:794.321200pt;}
.ye{bottom:807.121200pt;}
.yd{bottom:819.921200pt;}
.yc{bottom:832.721200pt;}
.yb{bottom:846.651867pt;}
.y19{bottom:862.883600pt;}
.y6{bottom:882.541627pt;}
.y5{bottom:896.826107pt;}
.y4{bottom:911.110587pt;}
.y3{bottom:925.395067pt;}
.y2{bottom:949.553680pt;}
.y1{bottom:963.838000pt;}
.ya{bottom:1011.992000pt;}
.y9{bottom:1011.994400pt;}
.y46{bottom:1034.625333pt;}
.y8{bottom:1039.191733pt;}
.y7{bottom:1061.591733pt;}
.h16{height:11.753074pt;}
.h15{height:12.122937pt;}
.hc{height:14.506350pt;}
.hb{height:14.525809pt;}
.hd{height:14.896943pt;}
.h17{height:16.946777pt;}
.hf{height:16.972429pt;}
.h10{height:16.995196pt;}
.h13{height:18.132937pt;}
.h14{height:18.157261pt;}
.h8{height:19.341800pt;}
.h9{height:19.367745pt;}
.h2{height:21.584723pt;}
.h4{height:21.584965pt;}
.h3{height:21.613919pt;}
.h11{height:21.759525pt;}
.h12{height:21.788713pt;}
.ha{height:24.177250pt;}
.h18{height:29.012700pt;}
.h6{height:33.848150pt;}
.h5{height:33.893553pt;}
.h7{height:41.101325pt;}
.he{height:1044.000000pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:704.000000pt;}
.w1{width:704.666667pt;}
.w0{width:793.701333pt;}
.x0{left:44.000000pt;}
.x9{left:45.354267pt;}
.x1{left:47.338267pt;}
.x5{left:50.646267pt;}
.x8{left:52.050000pt;}
.x2{left:106.730933pt;}
.x17{left:116.364800pt;}
.x16{left:190.797867pt;}
.x14{left:222.992133pt;}
.x13{left:225.658800pt;}
.xe{left:264.192533pt;}
.x18{left:273.591467pt;}
.x15{left:282.992133pt;}
.xa{left:341.253867pt;}
.x7{left:351.584533pt;}
.x3{left:407.653333pt;}
.xc{left:503.698400pt;}
.xb{left:505.202667pt;}
.x4{left:513.800000pt;}
.x11{left:603.469867pt;}
.x10{left:610.807333pt;}
.x12{left:624.453467pt;}
.x6{left:628.745867pt;}
.xd{left:630.952267pt;}
.xf{left:632.075600pt;}
}
